{lib(verify_reg.php)}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=gbk" />
<title>注册认证——{cfg:(sys,site_name)}</title>
<link rel="shortcut icon" href="favicon.ico" />
<meta name="keywords" content="{cfg:(sys,site_keywords)}">
<meta name="description" content="{cfg:(sys,site_description)}">
<link rel="stylesheet" type="text/css" href="img/css.css"/>
<script src="{$web_url}/plus/js/init.php?act=init_js"></script>
<script src="{$web_url}/images/js/common.js"></script>
<script src="{$web_url}/images/js/date.js"></script>
<script src="{$web_url}/images/js/ajax.js"></script>
<script src="{$web_url}/images/js/dialog.js"></script>
</head>
<body>
{include(header.html)}
<div class="css_main">
	<div class="reg_company">
		<div class="x_tit1">注册用户认证</div>
		<div class="x_box1" style="padding-bottom:50px">
		{if($obj_ctl_user->is_login())}
			{if($this_is_verify)}
				恭喜您，验证通过.
			{else}
				<span id="id_send_msg">注册成功，正在发送验证邮件，请不等待...</span>
				<span id="id_send_msg2">发送成功，请登录你的 {$this_email} 邮箱验证 </span>
				<span id="id_send_msg3">没有收到邮件，<a href="?act=refresh">重新发送</a></span>
					<form name="myform" method="post" action="{$web_url}/user.php?">
					<input type="hidden" name="app" value="verify_upload">
					<input type="hidden" name="type" value="1">
					<input type="hidden" name="act" value="sendemail">
					<input type="hidden" name="isajax" value="1">
					<input type="hidden" name="txtemail" value="{$this_email}">
					</form>
					<script>
					window.onload=function(){
						me_send_email();
					}
					function me_send_email(){
							document.getElementById("id_send_msg").style.display="";
							document.getElementById("id_send_msg2").style.display="none";
							document.getElementById("id_send_msg3").style.display="none";
						yj_ajax_post(document.myform,function(data){
							var obj_msg=get_json_obj(data);
							if(!obj_msg.isnull){
								if(obj_msg.code==0){
									document.getElementById("id_send_msg").style.display="none";
									document.getElementById("id_send_msg2").style.display="";
									document.getElementById("id_send_msg3").style.display="";
								}else{
									alert(obj_msg.msg);
									document.getElementById("id_send_msg3").style.display="";
								}
							}else{
								alert("发生错误，请稍后再试");
							}
						});
					}
					</script>
			{/if}
		{else}
			您还没有登录
		{/if}
		</div>
	</div>
</div>
{include(footer.html)}
</body>
</html>